## fportfolio 240.10067

=== DESCRIPTION ===
Package: fPortfolio
Version: 240.10067
Date: 1996 - 2006
Title: Rmetrics - Portfolio Selection and Optimization
Author: Diethelm Wuertz and many others, see the SOURCE file
Depends: R (>= 1.9.0), methods, fEcofin, fCalendar, fBasics, fSeries, fMultivar, fExtremes
Maintainer: Diethelm Wuertz <wuertz@itp.phys.ethz.ch>
Description: Environment for teaching "Financial Engineering and Computational Finance"
License: GPL Version 2 or later
URL: http://www.rmetrics.org
Packaged: Fri Oct 13 10:11:23 2006; myself
