## fportfolio 2130.80

=== DESCRIPTION ===
Package: fPortfolio
Version: 2130.80
Revision: 5047
Date: 2011-02-10
Title: Rmetrics - Portfolio Selection and Optimization - ebook
        available at www.rmetrics.org
Author: Rmetrics Core Team, Diethelm Wuertz
Depends: R (>= 2.8.0), methods, MASS, robustbase, timeDate, timeSeries,
        fBasics, fAssets (>= 2100.78)
Imports: quadprog, Rglpk
Suggests: RUnit, tcltk
Maintainer: Rmetrics Core Team <Rmetrics-core@r-project.org>
Description: Environment for teaching "Financial Engineering and
        Computational Finance"
NOTE: SEVERAL PARTS ARE STILL PRELIMINARY AND MAY BE CHANGED IN THE
        FUTURE. THIS TYPICALLY INCLUDES FUNCTION AND ARGUMENT NAMES, AS
        WELL AS DEFAULTS FOR ARGUMENTS AND RETURN VALUES.
LazyLoad: yes
LazyData: yes
License: GPL (>= 2)
URL: http://www.rmetrics.org
Packaged: 2011-02-10 11:31:12 UTC; chalabi
Repository: CRAN
Date/Publication: 2011-02-10 16:14:52
