## fportfolio 3042.83.1

=== DESCRIPTION ===
Package: fPortfolio
Title: Rmetrics - Portfolio Selection and Optimization
Date: 2017-11-12
Version: 3042.83.1
Author: Diethelm Wuertz [aut],
	Tobias Setz [cre],
	Yohan Chalabi [ctb],
	William Chen [ctb]
Maintainer: Tobias Setz <tobias.setz@live.com>
Description: Provides a collection
	of functions to optimize portfolios and to analyze them from
    different points of view.
Depends: R (>= 2.15.1), timeDate, timeSeries, fBasics, fAssets
Imports: fCopulae, robustbase, MASS, Rglpk, slam, Rsolnp, quadprog,
        kernlab, rneos, methods, grDevices, graphics, stats, utils
Suggests: Rsocp, Rnlminb2, Rdonlp2, Rsymphony, dplR, bcp, fGarch,
        mvoutlier
Additional_repositories: http://r-forge.r-project.org/
LazyData: yes
License: GPL (>= 2)
URL: https://www.rmetrics.org
NeedsCompilation: no
Packaged: 2020-03-07 11:00:10 UTC; hornik
Repository: CRAN
Date/Publication: 2020-03-07 11:06:21 UTC
