=== debian/changelog ===
fportfolio (3042.83.1-1build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 May 2020 06:04:47 +0000

fportfolio (3042.83.1-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Set Build-Depends: to current R version 
  * debian/control: Add Vcs-Browser: and Vcs-Git:
  * debian/control: Switch from cdbs to dh-r
  * debian/rules: Idem

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 09 Mar 2020 08:16:52 -0500

fportfolio (3042.83-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Set Build-Depends: to current R version 
  * debianb/control: Add Depends: on ${misc:Depends}
  * debian/compat: Set level to 9
  * debian/README.source: Added 

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 16 Nov 2017 21:21:14 -0600

fportfolio (3011.81-2) unstable; urgency=medium

  * debian/compat: Created
 
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 25 Jun 2016 07:20:17 -0500

fportfolio (3011.81-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Added new (Build-)Depends: on r-cran-rneos, as well as 
    r-cran-fcopulae, r-cran-rsymphony, r-cran-rsolnp, r-cran-kernlab

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 10 Feb 2015 07:46:34 -0600

fportfolio (2130.80-2) unstable; urgency=low

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Change Depends to ${R:Depends}
  * debian/control: Set Standards-Version: to current version 
  
  * (Re-)building with R 3.0.0

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 03 Apr 2013 16:38:20 -0500

fportfolio (2130.80-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 10 Feb 2011 12:11:15 -0600

fportfolio (2110.79-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 21 Apr 2010 22:09:06 -0500

fportfolio (2100.78-3) unstable; urgency=low

  * debian/control: Switch (Build-)Depends: from r-cran-vr to r-cran-mass

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  
 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 11 Apr 2010 11:26:52 -0500

fportfolio (2100.78-2) unstable; urgency=low

  * Rebuilt for R 2.10.0 to work with new R-internal help file conversion

  * debian/control: Set (Build-)Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 04 Nov 2009 18:39:04 -0600

fportfolio (2100.78-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

  * debian/control: Set Build-Depends: on r-cran-fassets to (>= 2100.78)

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 01 Oct 2009 22:14:35 -0500

fportfolio (2100.77-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set (Build-)Depends: on r-cran-fbasics to (>= 290.76)
    and r-cran-rsymphony now that the latter is finally in the archive
  
  * debian/control: Changed Section: to new section 'gnu-r'
  
  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 3.8.1

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 16 May 2009 14:19:03 -0500

fportfolio (280.74-1) unstable; urgency=low

  * New upstream release
  * Finally uploading as r-cran-rglpk is out of NEW after five weeks

  * debian/control: Updated (Build-)Depends: and Suggests:
  
  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 04 Dec 2008 11:36:54 -0600

fportfolio (260.72-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: on r-cran-fassets (>= 260.72) and
    add Depends on r-cran-vr, r-cran-lpsolve, r-cran-quadprog
  * debian/control: Added Build-Depends on xfvb for tcltk lazyload at build

  * Built with R 2.6.0, so setting (Build-)Depends: to 
    'r-base-(core|dev) >= 2.6.0' to prevent move to testing before R 2.6.0

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 17 Nov 2007 08:16:34 -0600

fportfolio (251.70-1) unstable; urgency=low

  * New upstream release

  * DESCRIPTION: Set LazyLoad: to 'no' as builds would abort on autoloads of
    tcltk when there is no $DISPLAY defined.

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 10 Jul 2007 22:31:31 -0500

fportfolio (240.10068-1) unstable; urgency=low

  * New upstream release
  * debian/control: Updated (Build)-Depends: to r-base-dev (>= 2.5.1)

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 01 Jul 2007 12:24:06 -0500

fportfolio (240.10067-1) unstable; urgency=low

  * New upstream release
  
  * debian/rules: Simplified to cdbs-based one-liner sourcing r-cran.mk 
  * debian/control: Build-Depends: updated to r-base-dev (>= 2.4.0)
  * debian/control: Added (Build-)Depends: for r-cran-{fecofin,fextremes}
  * debian/contrpl: Added missing Depends: ${shlibs:Depends} 
  * debian/control: Standards-Version: upgradeded to 3.7.2

 -- Dirk Eddelbuettel <edd@debian.org>  Wed,  1 Nov 2006 20:39:57 -0600

fportfolio (221.10065-1) unstable; urgency=low

  * New upstream release
  
  * debian/watch: One more fix for regular expression 

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 20 Feb 2006 11:20:13 -0600

fportfolio (220.10063-1) unstable; urgency=low

  * New upstream release


