=== debian/control ===
Source: fportfolio
Section: gnu-r
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper, r-base-dev (>= 3.6.3), dh-r, r-cran-mass, r-cran-timedate, r-cran-timeseries, r-cran-fbasics, r-cran-fassets (>= 2100.78), r-cran-quadprog, r-cran-rglpk, r-cran-rneos, r-cran-fcopulae, r-cran-rsymphony, r-cran-rsolnp, r-cran-kernlab, xvfb, xauth, xfonts-base
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/edd/r-cran-fportfolio
Vcs-Git: https://salsa.debian.org/edd/r-cran-fportfolio.git
Homepage: https://cran.r-project.org/package=fPortfolio

Package: r-cran-fportfolio
Architecture: any
Depends: ${shlibs:Depends}, ${R:Depends}, ${misc:Depends}, r-cran-mass, r-cran-timedate, r-cran-timeseries, r-cran-fbasics, r-cran-fassets (>= 2100.78), r-cran-quadprog, r-cran-rglpk, r-cran-rneos, r-cran-fcopulae, r-cran-rsymphony, r-cran-rsolnp, r-cran-kernlab
Suggests: r-cran-runit
Description: GNU R package for financial engineering -- fPortfolio
 This package of functions for financial engineering and computational
 finance is part of Rmetrics, a collection of packages written and
 compiled by Diethelm Wuertz. 
 .
 fPortfolio provides functions for portfolio and asset price modeling, drawdown
 statistics, value-at-risk and Markowitz portfolio construction.
