=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/fPortfolio_([-\d\.]*)\.tar.gz
